Subject: Re: To HR
From: Haitham Elgani <[email-masked]>
To: [email-masked]
Date: Tue, 6 Oct 2020 18:26:48 +0300

I'm Haithm yahya mohammed saeed alghani i joined in this company before 6
months in service reply and solve customer issues but on 24/09/2020 i got
message send your resignation to HR
But i already worked more than 18 days
So i asked you send  my salary as you know the situation because of
coronavirus I'm not received any amount from my country I'm waiting for my
salary for pay my rent and other things

On Sat, Oct 3, 2020, 6:17 PM Haitham Elgani <[email-masked]> wrote:

>
> Please check with management about my salary i already told HR she told me
> drop email
>
>
> On Fri, Oct 2, 2020, 5:55 PM Haitham Elgani <[email-masked]> wrote:
>
>> Please check with management about my salary i already told HR she told
>> me drop email
>>
>